
Redmine - Defect #5701

Issues decription text is shown twice in Roadmap details page.

2010-06-16 19:59 - Nicolas Zinopoulos

Status: Closed Start date: 2010-06-16

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Roadmap Estimated time: 0.00 hour

Target version:    

Resolution: Invalid Affected version:  

Description

Defect description

When displaying the details of a given version in the Roadmap page (/versions/show/),

the description of each issue is shown twice on the same line in the Related Issues box.

See attached screen capture.

Configuration information

MySQL 5.0.77-community-nt

Ruby 1.8.6

Rails 2.3.5

Redmine 0.9.4.devel.3767

History

#1 - 2010-06-16 22:00 - Felix Schäfer

Can't reproduce… Can you please post the output of RAILS_ENV=production script/server? Thanks.

#2 - 2010-06-17 18:29 - Nicolas Zinopoulos

After several tests, I think I am closer to finding the cause of my problem.

First, I hooked my production database on a clean checkout of Redmine trunk (without any plugins) and found that the problem had dissapeared (I

should have done this in the first place, before posting my message, sorry...).

I then switched back to my normal Redmine installation and started removing the plugins one by one, testing in between.

This way I found that the problem is apparently caused by the GOYELLO Schedules plugin.

So this is not a Redmine core problem; my apologies to all for this false alert...

And by the way, thank you for a great application and community !

#3 - 2010-06-17 21:47 - Felix Schäfer

- Status changed from New to Closed

- Resolution set to Invalid

No harm done, and thanks for the flowers (though those doing the heavy lifting don't come by here much...) :-)

I don't know what involvement the go yellow people still have in their plugins or in maintaining them, but try contacting them about this problem.

#4 - 2010-12-29 16:19 - razumuhin map

- File roadmap.patch added

Files

roadmap_details_defect.png 80.7 KB 2010-06-16 Nicolas Zinopoulos

roadmap.patch 731 Bytes 2010-12-29 razumuhin map
